{
  "detailer_id": "realcumv5_final",
  "detailer_name": "Realcumv5 Final",
  "prompt": "photorealistic, depth_of_field, highres, cinematic_lighting, cum, semen, cum_on_face, cum_in_mouth, cum_covered, liquid, wet, skin_moisture",
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "face",
      "body",
      "nsfw"
    ],
    "nsfw": true
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/realcumv5_final.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "cum_on_face, cum_in_mouth, cum_covered"
  }
}